Subject: Re: bug#23649: 24.5; `customize-mode'
From: Noam Postavsky <[email-masked]>
To: [email-masked]
Cc: Eli Zaretskii <[email-masked]>, Drew Adams <[email-masked]>
Date: Sat, 25 Jun 2016 13:35:23 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 25.1

Pushed to emacs-25 f2536958ec711b50a0cf8714defb921193ea8ae4

Drew Adams wrote:
> Thanks for looking at this. However, you (or something?) removed the
> bug number from the Subject line, so it took me a while to find this
> thread and realize that this reply was for a bug report I filed.

Ah, I manually copied from
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23649#5 which doesn't
have the bug number in subject (because the bug nubmer was allocated
yet). At some point I should setup gnus again so I can have this set
correctly automatically.